Browsing Inuktitut translation

Don't show this notice anymore
Before translating, be sure to go through Ubuntu Translators instructions and Inuktitut guidelines.
716 of 116 results
7.
Authentication is required to update the firmware on a removable device
TRANSLATORS: this is the PolicyKit modal dialog
(no translation yet)
Located in ../policy/org.freedesktop.fwupd.policy.in.h:10
8.
Install unsigned device firmware
(no translation yet)
Located in ../policy/org.freedesktop.fwupd.policy.in.h:11
9.
Authentication is required to downgrade the firmware on a removable device
TRANSLATORS: this is the PolicyKit modal dialog
(no translation yet)
Located in ../policy/org.freedesktop.fwupd.policy.in.h:13
10.
Unlock the device to allow access
(no translation yet)
Located in ../policy/org.freedesktop.fwupd.policy.in.h:14
11.
Authentication is required to unlock a device
TRANSLATORS: this is the PolicyKit modal dialog
(no translation yet)
Located in ../policy/org.freedesktop.fwupd.policy.in.h:16
12.
Update the stored device verification information
(no translation yet)
Located in ../policy/org.freedesktop.fwupd.policy.in.h:17
13.
Authentication is required to update the stored checksums for the device
TRANSLATORS: this is the PolicyKit modal dialog
(no translation yet)
Located in ../policy/org.freedesktop.fwupd.policy.in.h:19
14.
Alias to %s
TRANSLATORS: this is a command alias, e.g. 'get-devices'
(no translation yet)
Located in ../libdfu/dfu-tool.c:121 ../plugins/synapticsmst/synapticsmst-tool.c:115 ../src/fu-util.c:109
15.
Command not found
TRANSLATORS: error message
(no translation yet)
Located in ../libdfu/dfu-tool.c:194 ../plugins/synapticsmst/synapticsmst-tool.c:362 ../src/fu-util.c:173
16.
Reading
TRANSLATORS: read from device to host
(no translation yet)
Located in ../libdfu/dfu-tool.c:1115
716 of 116 results

This translation is managed by Inuktitut Ubuntu translators, assigned by Ubuntu Translators.

You are not logged in. Please log in to work on translations.

No-one has contributed to this translation yet.